#Mon Jan 05 21:25:41 PKT 2026
com.remote2.video_remote2.app-main-43\:/drawable-v21/icon.png=C\:\\Users\\PMLS\\Downloads\\videoApp_03JAN2026\\VideoRemote_CallOnly_Saif_Waqad\\build\\app\\intermediates\\merged_res\\debug\\drawable-v21_icon.png.flat
com.remote2.video_remote2.app-main-43\:/drawable-v21/launch_background.xml=C\:\\Users\\PMLS\\Downloads\\videoApp_03JAN2026\\VideoRemote_CallOnly_Saif_Waqad\\build\\app\\intermediates\\merged_res\\debug\\drawable-v21_launch_background.xml.flat
com.remote2.video_remote2.app-main-43\:/mipmap-hdpi/ic_launcher.png=C\:\\Users\\PMLS\\Downloads\\videoApp_03JAN2026\\VideoRemote_CallOnly_Saif_Waqad\\build\\app\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher.png.flat
com.remote2.video_remote2.app-main-43\:/mipmap-mdpi/ic_launcher.png=C\:\\Users\\PMLS\\Downloads\\videoApp_03JAN2026\\VideoRemote_CallOnly_Saif_Waqad\\build\\app\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher.png.flat
com.remote2.video_remote2.app-main-43\:/mipmap-xhdpi/ic_launcher.png=C\:\\Users\\PMLS\\Downloads\\videoApp_03JAN2026\\VideoRemote_CallOnly_Saif_Waqad\\build\\app\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher.png.flat
com.remote2.video_remote2.app-main-43\:/mipmap-xxhdpi/ic_launcher.png=C\:\\Users\\PMLS\\Downloads\\videoApp_03JAN2026\\VideoRemote_CallOnly_Saif_Waqad\\build\\app\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher.png.flat
com.remote2.video_remote2.app-main-43\:/mipmap-xxxhdpi/ic_launcher.png=C\:\\Users\\PMLS\\Downloads\\videoApp_03JAN2026\\VideoRemote_CallOnly_Saif_Waqad\\build\\app\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher.png.flat
